Pepperdata - Bug #11903
Pepperdata: Responsive issue on Application Spotlight APM page.
07/02/2019 03:47 PM - Kunal Parikh

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:

Assignee: Kunal Parikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) Application Spotlight APM Page is not rddpendiypén TAB. Visitor
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:

Domain: pepperdata2.staging.wpengine.com Mozilla Firefox:

Webroot: Pepperdata Chrome: Yes
Component: Static Pages Safari: No
Description

Responsive issue on Application Spotlight APM page.

https://pepperdata2.staging.wpengine.com/free-enterprise-apm

History

#1 - 07/08/2019 10:39 AM - Priya Khilosiya
- Status changed from New to Resolved

- Assignee changed from Priya Khilosiya to Kunal Parikh

resolved,changed form and fixis

#2 - 01/24/2020 01:40 PM - Vijay Aluguvelli
- Status changed from Resolved to Closed

Files

Responsice_tab_issue.png

04/29/2025

130 KB 07/02/2019

Kunal Parikh

1/1



https://pepperdata2.staging.wpengine.com/free-enterprise-apm

